Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 13:15:07 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nada                    Bot:  Hi again! Bot:  Please enter your name Customer:  nada Bot:  Hi Nada ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280859409 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:02 PM, 27th Mar                   Mohammad                    Hi Nada, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            05:03 PM, 27th Mar                     nada                    Hello. I need to know what the problem is with my order no: 6280859409. Why is the status still “placed.” And who can I contact here in KSA as the support team here does not help me.           05:03 PM, 27th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           05:05 PM, 27th Mar                     nada                    Ok           05:06 PM, 27th Mar                   Mohammad                   Thank you for holding up           05:06 PM, 27th Mar                   Mohammad                    we apologize for the inconvenience           05:06 PM, 27th Mar                   Mohammad                   we will raise the issue to expedite the delivery           05:06 PM, 27th Mar                     nada                    As you can see my order is a stroller, which means i need to know approximately when I will receive it because when I give birth it has to be available! Is there a contact number in KSA to call?           05:08 PM, 27th Mar                     nada                    Also the stroller is in stock so what is the problem with the delivery           05:08 PM, 27th Mar                   Mohammad                   Sorry , the courier will contact you before the delivery           05:11 PM, 27th Mar                   Mohammad                   it might take 2-4 business days           05:12 PM, 27th Mar                   Mohammad                   Is there anything else that i can assist you with ?           05:13 PM, 27th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:14 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311117